@font-face {
    font-family: AgencyFB;
    src: url(../assets/AgencyFB-Bold.ttf);
}

body{
    font-family: 'Lato', sans-serif;
}

.navbar{
    background-color: #060405;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.302);
}

.navbar-brand, .navbar-brand:hover{
    letter-spacing: 1.5px;
    color: #ffffff;
    font-weight: 700;
    font-size: 1rem;
}

.nav-link{
    color: #ffffff;
    border-bottom: #2d286b00 3px solid;
}

.nav-link:hover{
    color: #ffffff;
    border-bottom: #ffb647 3px solid;
}

#home h1{
    color: #fff;
    margin-bottom: 1rem;
    font-size: 2.4rem;
}

#home a{
    background: #ef810e;
    color: #fff;
    text-decoration: none;
    font-size: 1rem;
    font-weight: light;
    padding: .5rem;
}

#home p{
    font-size: 1.6rem;
    color: #ffffff;
}

#home a:hover{
    background: #a83b00;
}

#about h2{
    line-height: 2.2rem;
}

#about p{
    font-size: .9rem;
}

#about img{
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

#about hr{
    width: 70%;
    opacity: 1;
    border-color: #961a0c;
    border-top-width: 5px;
}

#services{
    background: linear-gradient(90deg, hsla(186, 33%, 94%, 1) 0%, hsla(214, 20%, 93%, 1) 100%);
}

.section-header{
    text-transform: uppercase;
    letter-spacing: 4px;
}

#services hr{
    border-color: #000;
    opacity: 1;
    width: 60%;
    border-width: 3px;
}

#services img{
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}

#services ul{
    list-style-image: url('../assets/circle-checkmark.svg');
    display: table;
    margin: 0 auto;
}

#services li{
    padding-bottom: 8px;
}

#contact{
    background-color: #a83b00;
    color: #dddddd;
}

#contact a{
    color: #dddddd;
    font-weight: normal;
}

@media (min-width: 576px){
    #header-text .text-container{
        width: 510px;
    }

    #header-text a{
        font-size: 1.3rem;
    }
}

@media (min-width: 768px){
    #header-text .text-container{
        width: 700px;
    }
}

@media (min-width: 992px){
    #contact iframe{
        width: 350px;
        height: 200px;
    }
}